O Google está comprometido em promover a equidade racial para as comunidades negras. Veja como.
Esta página foi traduzida pela API Cloud Translation.
Switch to English

Boletim de segurança do Nexus - março de 2018

Publicado 5 de março de 2018 | Atualizado 7 de março de 2018

O Boletim de segurança Pixel / Nexus contém detalhes de vulnerabilidades de segurança e melhorias funcionais que afetam os dispositivos Google Pixel e Nexus suportados (dispositivos Google). Para dispositivos do Google, os níveis de patch de segurança de 05/03/2018 ou mais recente abordam todos os problemas deste boletim e todos os problemas do Boletim de segurança do Android de março de 2018 . Para saber como verificar o nível de patch de segurança de um dispositivo, consulte Verificar e atualizar sua versão do Android .

Todos os dispositivos suportados do Google receberão uma atualização para o nível de patch 05/03/2018. Incentivamos todos os clientes a aceitar essas atualizações em seus dispositivos.

Nota: As imagens de firmware do dispositivo Google estão disponíveis no site do desenvolvedor do Google .

Comunicados

Além das vulnerabilidades de segurança descritas no Boletim de segurança do Android de março de 2018 , os dispositivos do Google também contêm patches para as vulnerabilidades de segurança descritas abaixo. Os parceiros foram notificados desses problemas há pelo menos um mês e podem optar por incorporá-los como parte de suas atualizações de dispositivos.

Patches de segurança

As vulnerabilidades são agrupadas no componente que elas afetam. Há uma descrição do problema e uma tabela com o CVE, referências associadas, tipo de vulnerabilidade , gravidade e versões atualizadas do Android Open Source Project (AOSP) (quando aplicável). Quando disponível, vinculamos a alteração pública que solucionou o problema ao ID do bug, como a lista de alterações do AOSP. Quando várias alterações estão relacionadas a um único bug, referências adicionais são vinculadas a números após o ID do bug.

Estrutura

CVE Referências Tipo Gravidade Versões atualizadas do AOSP
CVE-2017-13263 A-69383160 [ 2 ] EoP Moderado 8.0, 8.1

Estrutura de mídia

CVE Referências Tipo Gravidade Versões atualizadas do AOSP
CVE-2017-13264 A-70294343 NSI NSI 7.0, 7.1.1, 7.1.2, 8.0, 8.1
DoS Alto 6.0, 6.0.1
CVE-2017-13254 A-70239507 NSI NSI 7.0, 7.1.1, 7.1.2, 8.0, 8.1
DoS Alto 5.1.1, 6.0, 6.0.1

Sistema

CVE Referências Tipo Gravidade Versões atualizadas do AOSP
CVE-2017-13265 A-36232423 [ 2 ] [ 3 ] EoP Moderado 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13268 A-67058064 EU IRIA Moderado 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13269 A-68818034 EU IRIA Moderado 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1

Componentes do kernel

CVE Referências Tipo Gravidade Componente
CVE-2017-5754 A-69856074 * EU IRIA Alto Mapeamento de memória
CVE-2017-13270 A-69474744 * EoP Moderado Driver Mnh_sm
CVE-2017-13271 A-69006799 * EoP Moderado Driver Mnh_sm
CVE-2017-16527 A-69051382
Kernel a montante
EoP Moderado Driver de som USB
CVE-2017-15649 A-69160446
Kernel upstream [ 2 ]
EoP Moderado Driver de rede
CVE-2017-1000111 A-68806121
Kernel a montante
EoP Moderado Driver de rede

Componentes NVIDIA

CVE Referências Tipo Gravidade Componente
CVE-2017-6287 A-64893264 *
N-CVE-2017-6287
EU IRIA Moderado Estrutura de mídia
CVE-2017-6285 A-64893156 *
N-CVE-2017-6285
EU IRIA Moderado Estrutura de mídia
CVE-2017-6288 A-65482562 *
N-CVE-2017-6288
EU IRIA Moderado Estrutura de mídia

Componentes da Qualcomm

CVE Referências Tipo Gravidade Componente
CVE-2017-18061 A-70237701
QC-CR # 2117246
EoP Moderado Wil6210
CVE-2017-18050 A-70237697
QC-CR # 2119443
EoP Moderado Gerenciamento WMA
CVE-2017-18054 A-70237694
QC-CR # 2119432
EoP Moderado Wma
CVE-2017-18055 A-70237693
QC-CR # 2119430
EoP Moderado Wma
CVE-2017-18065 A-70237685
QC-CR # 2113423
EoP Moderado Wma
CVE-2017-18066 A-70235107
QC-CR # 2107976
EoP Moderado Driver de energia
CVE-2017-18062 A-68992451
QC-CR # 2115375
EoP Moderado Wma
CVE-2018-3561 A-68870904 *
QC-CR # 2068569
EoP Moderado Diagchar
CVE-2018-3560 A-68664502 *
QC-CR # 2142216
EoP Moderado Driver de som Qdsp6v2
CVE-2017-15834 A-70237704
QC-CR # 2111858
EoP Moderado Diagchar
CVE-2017-15833 A-70237702
QC-CR # 2059835
EoP Moderado Driver de energia
CVE-2017-15831 A-70237687
QC-CR # 2114255
EoP Moderado Wma
CVE-2017-15830 A-70237719
QC-CR # 2120725
EoP Moderado motorista sme
CVE-2017-14889 A-70237700
QC-CR # 2119803
EoP Moderado Wma
CVE-2017-14887 A-70237715
QC-CR # 2119673
EoP Moderado WLAN
CVE-2017-14879 A-63851638 *
QC-CR # 2056307
EoP Moderado IPA
CVE-2017-11082 A-66937387
QC-CR # 2071560
EoP Moderado WLAN
CVE-2017-11074 A-68940798
QC-CR # 2049138
EoP Moderado WLAN
CVE-2017-18052 A-70237712
QC-CR # 2119439
EU IRIA Moderado WLAN
CVE-2017-18057 A-70237709
QC-CR # 2119403
EU IRIA Moderado WLAN
CVE-2017-18059 A-70237708
QC-CR # 2119399
EU IRIA Moderado WLAN
CVE-2017-18060 A-70237707
QC-CR # 2119394
EU IRIA Moderado WLAN
CVE-2017-18051 A-70237696
QC-CR # 2119442
EU IRIA Moderado WLAN
CVE-2017-18053 A-70237695
QC-CR # 2119434
EU IRIA Moderado WLAN
CVE-2017-18058 A-70237690
QC-CR # 2119401
EU IRIA Moderado WLAN
CVE-2017-15855 A-38232131 *
QC-CR # 2025367
EU IRIA Moderado Driver Camera_v2
CVE-2017-15814 A-64836865 *
QC-CR # 2092793
EU IRIA Moderado Driver Camera_v2

Atualizações funcionais

Essas atualizações estão incluídas nos dispositivos Pixel afetados para solucionar problemas de funcionalidade não relacionados à segurança dos dispositivos Pixel. A tabela inclui referências associadas; a categoria afetada, como Bluetooth ou dados móveis; melhorias; e dispositivos afetados.

Referências Categoria Melhorias Aparelhos
A-70491468 atuação Melhore o desempenho da ativação da tela com desbloqueio de impressão digital Pixel 2, Pixel 2 XL
A-69307875 Áudio Melhore o desempenho do áudio ao gravar vídeo Pixel 2 XL
A-70641186 Comunicando Melhore o relatório de falhas Pixel 2, Pixel 2 XL

Perguntas e respostas comuns

Esta seção responde a perguntas comuns que podem ocorrer após a leitura deste boletim.

1. Como determino se meu dispositivo está atualizado para solucionar esses problemas?

Os níveis de patch de segurança de 05/03/2018 ou posterior solucionam todos os problemas associados ao nível de patch de segurança de 05/03/2018 e todos os níveis anteriores. Para saber como verificar o nível de patch de segurança de um dispositivo, leia as instruções na programação de atualizações do Pixel e Nexus .

2. O que as entradas na coluna Tipo significam?

As entradas na coluna Tipo da tabela de detalhes da vulnerabilidade referenciam a classificação da vulnerabilidade de segurança.

Abreviação Definição
RCE Execução remota de código
EoP Elevação de privilégios
EU IRIA Divulgação de informação
DoS Negação de serviço
N / D Classificação não disponível

3. O que as entradas na coluna Referências significam?

As entradas na coluna Referências da tabela de detalhes da vulnerabilidade podem conter um prefixo que identifica a organização à qual o valor de referência pertence.

Prefixo Referência
UMA- ID de bug do Android
QC- Número de referência da Qualcomm
M- Número de referência MediaTek
N- Número de referência NVIDIA
B- Número de referência da Broadcom

4. O que significa um * próximo ao ID do bug do Android na coluna Referências ?

Os problemas que não estão disponíveis publicamente têm um * ao lado do ID do bug do Android na coluna Referências . A atualização para esse problema geralmente está contida nos drivers binários mais recentes para dispositivos Nexus disponíveis no site do desenvolvedor do Google .

5. Por que as vulnerabilidades de segurança estão divididas entre este boletim e os boletins de segurança do Android?

As vulnerabilidades de segurança documentadas nos Boletins de segurança do Android são necessárias para declarar o nível de patch de segurança mais recente nos dispositivos Android. Vulnerabilidades de segurança adicionais, como as documentadas neste boletim, não são necessárias para declarar um nível de patch de segurança.

Versões

Versão Encontro Notas
1.0 5 de março de 2018 Boletim publicado.
1.1 7 de março de 2018 Boletim revisado para incluir links AOSP e número de referência de atualização para CVE-2017-15855.